name:                Count
version:             2.0.4
synopsis:            Haskell count CloudI Integration Test
description:         Haskell count CloudI Integration Test
homepage:            https://github.com/CloudI/CloudI/
license:             MIT
license-file:        ../../../LICENSE
author:              Michael Truog
maintainer:          mjtruog at protonmail dot com
copyright:           2017-2020 Michael Truog
category:            Foreign
stability:           provisional
build-type:          Simple
cabal-version:       >= 1.22

executable           count_haskell
  main-is:           Main.hs
  ghc-options:       -Wall -Werror -funbox-strict-fields
                     -fno-ignore-asserts -threaded
  build-depends:       base >= 4.8.2.0
                     , cloudi == 2.0.4
                     , bytestring
                     , containers
  default-language:  Haskell2010

